---
- date: '2024-11-02'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22152367
    xz: 16365024
    zip: 27252598
  sha1:
    gz: 1be427a00df28b24da48686117cd13c6ef16cbc0
    xz: 885d7596e2db3b7ea9d9e1e19340172c87491f17
    zip: 0fc905bd7c80c7e1ac57deacee42c4260d7a6737
  sha256:
    gz: f1b8ec0c4c5d6d22e0df3bc55d0404c42d9b6ade11e78ef69622b802d131e69f
    xz: 109559d260c7e0767d1989c048672cba86c1fa5718fbd148a481a03f2edc1e82
    zip: f193d33f3a4e3c2bad1a1131e5e390c81deeaefa156bfcc4f91a4f3bcfd2f367
  sha512:
    gz: cf3b0c4b20221d99d214c617083413b0af3f3c89f84ce18c8035634bdd955de3dd5860deff4086ec50cad424b14f53f0ad3e46a0cd5fc18bab49eab66e1ff25b
    xz: 8b74bbaae761c4adeee23f4dd28204676a055e6fb7f1a2bf44059e3716b42439a9379999faf17af3caa381dd8ab6ab5e38a5b98ab1a03027ca4026aa851f3483
    zip: cfa1a25b4d69058fd24a03c72e9ba55fe8d12e190a1c50a70b118f5bcad9925751b782a4b366b56d0133df5e3c56991510802446746ca1897983888ae8273c13
